/********************
 * FEATURE CAROUSEL *
 ********************/
#carousel-container {
  position:relative;
  width:522px;
}

 #carousel {
  height: 295px;
  width:522px;
  background-color:transparent;
  position:relative;
  margin-bottom:0.5em;
  font-size:1em;
  /*font-family: Arial;*/
}
#carousel .carousel-image {
  border:0;
  width:450px;
  height: 252px;
  display:block;
}
#carousel .carousel-image img{
  width:450px;
}
#carousel .carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  /*border:3px solid white;*/
  cursor:pointer;
}
#carousel .carousel-feature .carousel-caption {
  position:absolute;
  bottom:0px;
  left:0px;
  background-color:#000c36;
  width:100%;
}
#carousel .carousel-feature .carousel-caption h3 {
  margin:0;
  padding:10px 10px 0px 10px;
  font-weight:bold;
  font-size:0.85em;
  color:white;
}
#carousel .carousel-feature .carousel-caption p {
  margin:0;
  padding: 0px 10px 10px 10px;
  /*font-weight:bold;*/
  font-size:0.8em;
  color:white;
}
#carousel .tracker-summation-container {
  position:absolute;
  color:white;
  right:48px;
  top:230px;
  padding:3px;
  margin:3px;
  background-color:#000;
  display: none;
}
#carousel .tracker-individual-container  {
  position:absolute;
  color:white;
  right:0px;
  /*top:210px;*/
  bottom:3px;
  padding:0;
  margin-right:2px;
}
#carousel .tracker-individual-container li{
  list-style:none;
}
#carousel .tracker-individual-container .tracker-individual-blip  {
  margin:3px;
  height:14px;
  width:14px;
  /*padding:0 3px;*/
  color:white;
  text-align:center;
  font-size:10px;
  border:1px solid white;
  background-color:transparent;
}
#carousel .tracker-individual-container .tracker-individual-blip-selected {
  margin:3px;
  height:14px;
  width:14px;
  color:black;
  text-align:center;
  font-weight:bold;
  background-color:white;
  border:1px solid white;
}